/* Last-Modified: Fri, 21 Oct 2022 05:16:24 GMT [ver: ] */
/* Current-Time:Fri, 21 Oct 2022 09:22:33 -0500*/
/*Seattle Sleekness - correct line spacing issues in blog posts - 12/18/15 pm*/
.faso-blogfront-data-entry-text p {margin:0px;padding:0px;} 
.faso-blog-data-entry-text p {margin:0px;padding:0px;}

/*Sieraa - smaller collection picture size - jcp 10/6/17*/
.faso-collections-image-collectionpicture {width:300px;}
.faso-collections-image-collectionpicture a {width:300px;}